name: monocle3disaster
channels:
  - bioconda
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - _r-mutex=1.0.1=anacondar_1
  - binutils_impl_linux-64=2.36.1=h193b22a_2
  - bioconductor-batchelor=1.10.0=r41hc247a5b_2
  - bioconductor-beachmat=2.10.0=r41hc247a5b_2
  - bioconductor-biobase=2.54.0=r41hc0cfd56_2
  - bioconductor-biocgenerics=0.40.0=r41hdfd78af_0
  - bioconductor-biocneighbors=1.12.0=r41hc247a5b_2
  - bioconductor-biocparallel=1.28.3=r41hc247a5b_1
  - bioconductor-biocsingular=1.10.0=r41hc247a5b_2
  - bioconductor-delayedarray=0.20.0=r41hc0cfd56_2
  - bioconductor-delayedmatrixstats=1.16.0=r41hdfd78af_0
  - bioconductor-genomeinfodb=1.30.0=r41hdfd78af_0
  - bioconductor-genomeinfodbdata=1.2.7=r41hdfd78af_2
  - bioconductor-genomicranges=1.46.1=r41hc0cfd56_1
  - bioconductor-iranges=2.28.0=r41hc0cfd56_2
  - bioconductor-limma=3.50.3=r41hc0cfd56_0
  - bioconductor-matrixgenerics=1.6.0=r41hdfd78af_0
  - bioconductor-residualmatrix=1.4.0=r41hdfd78af_0
  - bioconductor-s4vectors=0.32.4=r41hc0cfd56_0
  - bioconductor-scaledmatrix=1.2.0=r41hdfd78af_0
  - bioconductor-scuttle=1.4.0=r41hc247a5b_2
  - bioconductor-singlecellexperiment=1.16.0=r41hdfd78af_0
  - bioconductor-sparsematrixstats=1.6.0=r41hc247a5b_2
  - bioconductor-summarizedexperiment=1.24.0=r41hdfd78af_0
  - bioconductor-xvector=0.34.0=r41hc0cfd56_2
  - bioconductor-zlibbioc=1.40.0=r41hc0cfd56_2
  - blosc=1.21.1=h83bc5f7_3
  - boost-cpp=1.78.0=h75c5d50_1
  - bwidget=1.9.14=ha770c72_1
  - bzip2=1.0.8=h7f98852_4
  - c-ares=1.18.1=h7f98852_0
  - ca-certificates=2022.12.7=ha878542_0
  - cairo=1.16.0=ha61ee94_1014
  - cfitsio=4.1.0=hd9d235c_0
  - curl=7.85.0=h2283fc2_0
  - expat=2.4.9=h27087fc_0
  - font-ttf-dejavu-sans-mono=2.37=hab24e00_0
  - font-ttf-inconsolata=3.000=h77eed37_0
  - font-ttf-source-code-pro=2.038=h77eed37_0
  - font-ttf-ubuntu=0.83=hab24e00_0
  - fontconfig=2.14.0=hc2a2eb6_1
  - fonts-conda-ecosystem=1=0
  - fonts-conda-forge=1=0
  - freetype=2.12.1=hca18f0e_0
  - freexl=1.0.6=h166bdaf_1
  - fribidi=1.0.10=h36c2ea0_0
  - gcc_impl_linux-64=12.1.0=hea43390_16
  - geos=3.11.0=h27087fc_0
  - geotiff=1.7.1=h4fc65e6_3
  - gettext=0.19.8.1=h27087fc_1009
  - gfortran_impl_linux-64=12.1.0=h1db8e46_16
  - giflib=5.2.1=h36c2ea0_2
  - glpk=5.0=h445213a_0
  - gmp=6.2.1=h58526e2_0
  - graphite2=1.3.13=h58526e2_1001
  - gsl=2.7=he838d99_0
  - gxx_impl_linux-64=12.1.0=hea43390_16
  - harfbuzz=5.3.0=h418a68e_0
  - hdf4=4.2.15=h9772cbc_4
  - hdf5=1.12.2=nompi_h4df4325_100
  - icu=70.1=h27087fc_0
  - jpeg=9e=h166bdaf_2
  - json-c=0.16=hc379101_0
  - kealib=1.4.15=ha7026e8_1
  - kernel-headers_linux-64=2.6.32=he073ed8_15
  - keyutils=1.6.1=h166bdaf_0
  - krb5=1.19.3=h08a2579_0
  - lcms2=2.12=hddcbb42_0
  - ld_impl_linux-64=2.36.1=hea4e1c9_2
  - lerc=4.0.0=h27087fc_0
  - libblas=3.9.0=16_linux64_openblas
  - libcblas=3.9.0=16_linux64_openblas
  - libcurl=7.85.0=h2283fc2_0
  - libdap4=3.20.6=hd7c4107_2
  - libdeflate=1.14=h166bdaf_0
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=h516909a_1
  - libffi=3.4.2=h7f98852_5
  - libgcc-devel_linux-64=12.1.0=h1ec3361_16
  - libgcc-ng=12.1.0=h8d9b700_16
  - libgdal=3.5.2=h84f2e82_3
  - libgfortran-ng=12.1.0=h69a702a_16
  - libgfortran5=12.1.0=hdcd56e2_16
  - libgit2=1.5.0=h4c07d5c_0
  - libglib=2.74.0=h7a41b64_0
  - libgomp=12.1.0=h8d9b700_16
  - libiconv=1.17=h166bdaf_0
  - libkml=1.3.0=h37653c0_1015
  - liblapack=3.9.0=16_linux64_openblas
  - libnetcdf=4.8.1=nompi_h21705cb_104
  - libnghttp2=1.47.0=hff17c54_1
  - libnsl=2.0.0=h7f98852_0
  - libopenblas=0.3.21=pthreads_h78a6416_3
  - libpng=1.6.38=h753d276_0
  - libpq=14.5=he2d8382_0
  - librttopo=1.1.0=hf730bdb_11
  - libsanitizer=12.1.0=ha89aaad_16
  - libspatialite=5.0.1=h38b5f51_18
  - libsqlite=3.39.4=h753d276_0
  - libssh2=1.10.0=hf14f497_3
  - libstdcxx-devel_linux-64=12.1.0=h1ec3361_16
  - libstdcxx-ng=12.1.0=ha89aaad_16
  - libtiff=4.4.0=h55922b4_4
  - libuuid=2.32.1=h7f98852_1000
  - libwebp-base=1.2.4=h166bdaf_0
  - libxcb=1.13=h7f98852_1004
  - libxml2=2.9.14=h22db469_4
  - libzip=1.9.2=hc929e4a_1
  - libzlib=1.2.12=h166bdaf_4
  - lz4-c=1.9.3=h9c3ff4c_1
  - make=4.3=hd18ef5c_1
  - ncurses=6.3=h27087fc_1
  - nspr=4.32=h9c3ff4c_1
  - nss=3.78=h2350873_0
  - openjpeg=2.5.0=h7d73246_1
  - openssl=3.0.7=h0b41bf4_1
  - pandoc=2.19.2=ha770c72_0
  - pango=1.50.11=h382ae3d_0
  - pcre=8.45=h9c3ff4c_0
  - pcre2=10.37=hc3806b6_1
  - pixman=0.40.0=h36c2ea0_0
  - poppler=22.04.0=h0733791_3
  - poppler-data=0.4.11=hd8ed1ab_0
  - postgresql=14.5=ha7cec9f_0
  - proj=9.0.1=h93bde94_1
  - pthread-stubs=0.4=h36c2ea0_1001
  - r-askpass=1.1=r41h06615bd_3
  - r-assertthat=0.2.1=r41hc72bb7e_3
  - r-backports=1.4.1=r41h06615bd_1
  - r-base=4.1.3=h7880091_3
  - r-base64enc=0.1_3=r41h06615bd_1005
  - r-bh=1.78.0_0=r41hc72bb7e_1
  - r-bitops=1.0_7=r41h06615bd_1
  - r-boot=1.3_28=r41hc72bb7e_1
  - r-brew=1.0_8=r41hc72bb7e_1
  - r-brio=1.1.3=r41h06615bd_1
  - r-bslib=0.4.0=r41hc72bb7e_1
  - r-cachem=1.0.6=r41h06615bd_1
  - r-callr=3.7.2=r41hc72bb7e_1
  - r-class=7.3_20=r41h06615bd_1
  - r-classint=0.4_8=r41h8da6f51_0
  - r-cli=3.4.1=r41h7525677_1
  - r-clipr=0.8.0=r41hc72bb7e_1
  - r-codetools=0.2_18=r41hc72bb7e_1
  - r-colorspace=2.0_3=r41h06615bd_1
  - r-commonmark=1.8.0=r41h06615bd_1
  - r-cpp11=0.4.3=r41hc72bb7e_0
  - r-crayon=1.5.2=r41hc72bb7e_1
  - r-credentials=1.3.2=r41hc72bb7e_1
  - r-crosstalk=1.2.0=r41hc72bb7e_1
  - r-curl=4.3.3=r41h06615bd_1
  - r-data.table=1.14.2=r41h06615bd_1
  - r-dbi=1.1.3=r41hc72bb7e_1
  - r-deldir=1.0_6=r41h8da6f51_1
  - r-desc=1.4.2=r41hc72bb7e_1
  - r-devtools=2.4.5=r41hc72bb7e_1
  - r-diffobj=0.3.5=r41h06615bd_1
  - r-digest=0.6.29=r41h7525677_1
  - r-downlit=0.4.2=r41hc72bb7e_1
  - r-dplyr=1.0.10=r41h7525677_1
  - r-dqrng=0.3.0=r41h7525677_1
  - r-e1071=1.7_11=r41h7525677_1
  - r-ellipsis=0.3.2=r41h06615bd_1
  - r-evaluate=0.17=r41hc72bb7e_1
  - r-fansi=1.0.3=r41h06615bd_1
  - r-farver=2.1.1=r41h7525677_1
  - r-fastmap=1.1.0=r41h7525677_1
  - r-fnn=1.1.3.1=r41h7525677_1
  - r-fontawesome=0.3.0=r41hc72bb7e_1
  - r-formatr=1.12=r41hc72bb7e_1
  - r-fs=1.5.2=r41h7525677_2
  - r-furrr=0.3.1=r41hc72bb7e_1
  - r-futile.logger=1.4.3=r41hc72bb7e_1004
  - r-futile.options=1.0.1=r41hc72bb7e_1003
  - r-future=1.28.0=r41hc72bb7e_1
  - r-generics=0.1.3=r41hc72bb7e_1
  - r-gert=1.5.0=r41h163148b_3
  - r-ggplot2=3.3.6=r41hc72bb7e_1
  - r-ggrepel=0.9.1=r41h7525677_1
  - r-gh=1.3.1=r41hc72bb7e_1
  - r-gitcreds=0.1.2=r41hc72bb7e_1
  - r-globals=0.16.1=r41hc72bb7e_1
  - r-glue=1.6.2=r41h06615bd_1
  - r-gridextra=2.3=r41hc72bb7e_1004
  - r-grr=0.9.5=r41h7525677_1005
  - r-gtable=0.3.1=r41hc72bb7e_1
  - r-here=1.0.1=r41hc72bb7e_1
  - r-hexbin=1.28.2=r41h8da6f51_1
  - r-highr=0.9=r41hc72bb7e_1
  - r-htmltools=0.5.3=r41h7525677_1
  - r-htmlwidgets=1.5.4=r41hc72bb7e_1
  - r-httpuv=1.6.6=r41h7525677_1
  - r-httr=1.4.4=r41hc72bb7e_1
  - r-hunspell=3.0.2=r41h7525677_1
  - r-igraph=1.3.5=r41hb34fc8a_0
  - r-ini=0.3.1=r41hc72bb7e_1004
  - r-irlba=2.3.5.1=r41h5f7b363_0
  - r-isoband=0.2.6=r41h7525677_1
  - r-jquerylib=0.1.4=r41hc72bb7e_1
  - r-jsonlite=1.8.2=r41h06615bd_1
  - r-kernsmooth=2.23_20=r41hd009a43_1
  - r-knitr=1.40=r41hc72bb7e_1
  - r-labeling=0.4.2=r41hc72bb7e_2
  - r-lambda.r=1.2.4=r41hc72bb7e_2
  - r-later=1.2.0=r41h7525677_1
  - r-lattice=0.20_45=r41h06615bd_1
  - r-lazyeval=0.2.2=r41h06615bd_3
  - r-leidenbase=0.1.3=r41h1aed7a7_2
  - r-lifecycle=1.0.3=r41hc72bb7e_1
  - r-listenv=0.8.0=r41hc72bb7e_2
  - r-lmtest=0.9_40=r41h8da6f51_1
  - r-lobstr=1.1.2=r41h7525677_1
  - r-magrittr=2.0.3=r41h06615bd_1
  - r-mass=7.3_58.1=r41h06615bd_1
  - r-matrix=1.5_1=r41h5f7b363_0
  - r-matrix.utils=0.9.8=r41hc72bb7e_2
  - r-matrixstats=0.62.0=r41h06615bd_1
  - r-memoise=2.0.1=r41hc72bb7e_1
  - r-mgcv=1.8_40=r41h5f7b363_1
  - r-mime=0.12=r41h06615bd_1
  - r-miniui=0.1.1.1=r41hc72bb7e_1003
  - r-modeldata=1.0.1=r41hc72bb7e_1
  - r-monocle3=1.0.0=r41h9f5acd7_2
  - r-munsell=0.5.0=r41hc72bb7e_1005
  - r-nlme=3.1_159=r41h8da6f51_1
  - r-openssl=2.0.3=r41h1f3e0c5_1
  - r-parallelly=1.32.1=r41hc72bb7e_1
  - r-pbapply=1.5_0=r41hc72bb7e_1
  - r-pbmcapply=1.5.1=r41h06615bd_1
  - r-pheatmap=1.0.12=r41hc72bb7e_3
  - r-pillar=1.8.1=r41hc72bb7e_1
  - r-pkgbuild=1.4.0=r41hc72bb7e_0
  - r-pkgconfig=2.0.3=r41hc72bb7e_2
  - r-pkgdown=2.0.7=r41hc72bb7e_0
  - r-pkgload=1.3.0=r41hc72bb7e_1
  - r-plotly=4.10.0=r41hc72bb7e_1
  - r-plyr=1.8.7=r41h7525677_1
  - r-png=0.1_7=r41h06615bd_1005
  - r-praise=1.0.0=r41hc72bb7e_1006
  - r-prettyunits=1.1.1=r41hc72bb7e_2
  - r-processx=3.7.0=r41h06615bd_1
  - r-profvis=0.3.7=r41h06615bd_1
  - r-promises=1.2.0.1=r41h7525677_1
  - r-proxy=0.4_27=r41h06615bd_1
  - r-pryr=0.1.5=r41h7525677_0
  - r-ps=1.7.1=r41h06615bd_1
  - r-pscl=1.5.5=r41h166bdaf_2
  - r-purrr=0.3.5=r41h06615bd_1
  - r-r6=2.5.1=r41hc72bb7e_1
  - r-ragg=1.2.4=r41hc1f6985_0
  - r-rann=2.6.1=r41h7525677_3
  - r-rappdirs=0.3.3=r41h06615bd_1
  - r-raster=3.5_21=r41h7525677_1
  - r-rcmdcheck=1.4.0=r41h785f33e_1
  - r-rcolorbrewer=1.1_3=r41h785f33e_1
  - r-rcpp=1.0.9=r41h7525677_2
  - r-rcppannoy=0.0.19=r41h7525677_1
  - r-rcppeigen=0.3.3.9.2=r41h9f5de39_1
  - r-rcpphnsw=0.4.1=r41h7525677_0
  - r-rcppparallel=5.1.5=r41h7525677_1
  - r-rcppprogress=0.4.2=r41hc72bb7e_2
  - r-rcpptoml=0.1.7=r41h7525677_2
  - r-rcurl=1.98_1.9=r41h06615bd_1
  - r-rematch2=2.1.2=r41hc72bb7e_2
  - r-remotes=2.4.2=r41hc72bb7e_1
  - r-reshape2=1.4.4=r41h7525677_2
  - r-reticulate=1.26=r41h7525677_1
  - r-rhpcblasctl=0.21_247.1=r41h06615bd_1
  - r-rlang=1.0.6=r41h7525677_1
  - r-rmarkdown=2.17=r41hc72bb7e_1
  - r-roxygen2=7.2.3=r41h38f115c_0
  - r-rprojroot=2.0.3=r41hc72bb7e_1
  - r-rsample=1.1.0=r41hc72bb7e_1
  - r-rspectra=0.16_1=r41h9f5de39_1
  - r-rstudioapi=0.14=r41hc72bb7e_1
  - r-rsvd=1.0.5=r41hc72bb7e_0
  - r-rtsne=0.16=r41h37cf8d7_1
  - r-rversions=2.1.2=r41hc72bb7e_1
  - r-s2=1.1.0=r41h5be344c_1
  - r-sass=0.4.2=r41h7525677_1
  - r-scales=1.2.1=r41hc72bb7e_1
  - r-sessioninfo=1.2.2=r41hc72bb7e_1
  - r-sf=1.0_7=r41h3f368ee_4
  - r-shiny=1.7.2=r41h785f33e_1
  - r-sitmo=2.0.2=r41h7525677_1
  - r-slam=0.1_50=r41h64d53c3_2
  - r-slider=0.2.2=r41h06615bd_1
  - r-snow=0.4_4=r41hc72bb7e_1
  - r-sourcetools=0.1.7=r41h7525677_1003
  - r-sp=1.5_0=r41h06615bd_1
  - r-spdata=2.2.0=r41hc72bb7e_1
  - r-spdep=1.2_7=r41h06615bd_1
  - r-speedglm=0.3_4=r41hc72bb7e_1
  - r-spelling=2.2=r41hc72bb7e_1
  - r-stringi=1.7.8=r41h30a9eb7_1
  - r-stringr=1.4.1=r41hc72bb7e_1
  - r-sys=3.4=r41h06615bd_1
  - r-systemfonts=1.0.4=r41h0ff29ef_1
  - r-terra=1.5_21=r41h9b3b9be_6
  - r-testthat=3.1.5=r41h7525677_1
  - r-textshaping=0.3.6=r41h9354b80_3
  - r-tibble=3.1.8=r41h06615bd_1
  - r-tidyr=1.2.1=r41h7525677_1
  - r-tidyselect=1.1.2=r41hc72bb7e_1
  - r-tinytex=0.42=r41hc72bb7e_1
  - r-units=0.8_0=r41h7525677_1
  - r-urlchecker=1.0.1=r41hc72bb7e_1
  - r-usethis=2.1.6=r41hc72bb7e_1
  - r-utf8=1.2.2=r41h06615bd_1
  - r-uwot=0.1.14=r41h7525677_1
  - r-vctrs=0.4.2=r41h7525677_1
  - r-viridis=0.6.2=r41hc72bb7e_1
  - r-viridislite=0.4.1=r41hc72bb7e_1
  - r-waldo=0.4.0=r41hc72bb7e_1
  - r-warp=0.2.0=r41h06615bd_2
  - r-whisker=0.4.1=r41hc72bb7e_0
  - r-withr=2.5.0=r41hc72bb7e_1
  - r-wk=0.7.0=r41h7525677_0
  - r-xfun=0.33=r41h7525677_1
  - r-xml2=1.3.3=r41h044e5c7_2
  - r-xopen=1.0.0=r41hc72bb7e_1004
  - r-xtable=1.8_4=r41hc72bb7e_4
  - r-yaml=2.3.5=r41h06615bd_1
  - r-zip=2.2.2=r41h06615bd_0
  - r-zoo=1.8_11=r41h06615bd_1
  - readline=8.1.2=h0f457ee_0
  - sed=4.8=he412f7d_0
  - snappy=1.1.9=hbd366e4_1
  - sqlite=3.39.4=h4ff8645_0
  - sysroot_linux-64=2.12=he073ed8_15
  - tiledb=2.11.3=h3f4058f_0
  - tk=8.6.12=h27826a3_0
  - tktable=2.10=hb7b940f_3
  - tzcode=2022e=h166bdaf_0
  - tzdata=2022e=h191b570_0
  - udunits2=2.2.28=hc3e0081_0
  - xerces-c=3.2.3=h55805fa_5
  - xorg-kbproto=1.0.7=h7f98852_1002
  - xorg-libice=1.0.10=h7f98852_0
  - xorg-libsm=1.2.3=hd9c2040_1000
  - xorg-libx11=1.7.2=h7f98852_0
  - xorg-libxau=1.0.9=h7f98852_0
  - xorg-libxdmcp=1.1.3=h7f98852_0
  - xorg-libxext=1.3.4=h7f98852_1
  - xorg-libxrender=0.9.10=h7f98852_1003
  - xorg-libxt=1.2.1=h7f98852_2
  - xorg-renderproto=0.11.1=h7f98852_1002
  - xorg-xextproto=7.3.0=h7f98852_1002
  - xorg-xproto=7.0.31=h7f98852_1007
  - xz=5.2.6=h166bdaf_0
  - zlib=1.2.12=h166bdaf_4
  - zstd=1.5.2=h6239696_4
prefix: /gpfs/home/lp2700/.conda/envs/monocle3disaster
